/* AKZ FONTS*/
@font-face {
    font-family: AkzidenzGroteskPro-Bold;
    src: url(../../fonts/esn-fonts/akz_fonts/AkzidenzGroteskPro-Bold.otf);
    font-display: swap;
}
@font-face {
    font-family: AkzidenzGroteskPro-Md;
    src: url(../../fonts/esn-fonts/akz_fonts/AkzidenzGroteskPro-Md.otf);
    font-display: swap;
}
@font-face {
    font-family: AkzidenzGroteskPro-Light;
    src: url(../../fonts/esn-fonts/akz_fonts/AkzidenzGroteskPro-Light.otf);
    font-display: swap;
}
@font-face {
    font-family: AkzidenzGroteskPro-Regular;
    src: url(../../fonts/esn-fonts/akz_fonts/AkzidenzGroteskPro-Regular.otf);
    font-display: swap;
}
.akz-bold {
    font-family: AkzidenzGroteskPro-Bold;
    font-display: swap;
}
.akz-md {
    font-family: AkzidenzGroteskPro-Md;
    font-display: swap;
}
.akz-regular {
    font-family: AkzidenzGroteskPro-Regular;
    font-display: swap;
}
.akz-light {
    font-family: AkzidenzGroteskPro-Light;
    font-display: swap;
}


/* BLISS PRO FONTS */
@font-face {
    font-family: BlissPro-Bold;
    src: url(../../fonts/esn-fonts/bliss_pro_fonts/BlissPro-Bold.otf);
    font-display: swap;
}
@font-face {
    font-family: BlissPro-Medium;
    src: url(../../fonts/esn-fonts/bliss_pro_fonts/BlissPro-Medium.otf);
    font-display: swap;
}
@font-face {
    font-family: BlissPro-Regular;
    src: url(../../fonts/esn-fonts/bliss_pro_fonts/BlissPro-Regular.otf);
    font-display: swap;
}
.bliss-bold {
    font-family: BlissPro-Bold;
    font-display: swap;
}
.bliss-medium {
    font-family: BlissPro-Medium;
    font-display: swap;
}
.bliss-regular {
    font-family: BlissPro-Regular;
    font-display: swap;
}

/* ROBOTO FONTS */
@font-face {
    font-family: Roboto-Medium;
    src: url(../../fonts/esn-fonts/roboto_fonts/Roboto-Medium.ttf);
    font-display: swap;
}
@font-face {
    font-family: Roboto-Regular;
    src: url(../../fonts/esn-fonts/roboto_fonts/Roboto-Regular.ttf);
    font-display: swap;
}
.roboto-medium {
    font-family: Roboto-Medium;
    font-display: swap;
}
.roboto-regular {
    font-family: Roboto-Regular;
    font-display: swap;
}